Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sign up and get started with Confidence today! Create your account
Learn how to fetch and list users.
curl -X GET "https://iam.confidence.dev/v1/users/xa8cecs2cc9xsz8jvgmc" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "name": "users/xa8cecs2cc9xsz8jvgmc", "fullName": "John Doe", "email": "johndoe@confidence.dev", "pictureUri": "https://lh3.googleusercontent.com/a/AAcHTtxy1zIWynFKa3DWtaQAy4VAXOMnIj0SBwwzviO05YTvpD=s96-c", "blocked": false, "labels": {}, "lastLoginTime": "2023-08-29T08:48:16.266Z", "createTime": "2022-12-08T12:12:58.332Z", "updateTime": "2023-08-29T08:48:16.266Z" }
curl -X GET "https://iam.confidence.dev/v1/users" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "users": [ { "name": "users/xa8cecs2cc9xsz8jvgmc", "fullName": "John Doe", "email": "johndoe@confidence.dev", "pictureUri": "https://lh3.googleusercontent.com/a/AAcHTtxy1zIWynFKa3DWtaQAy4VAXOMnIj0SBwwzviO05YTvpD=s96-c", "blocked": false, "labels": {}, "lastLoginTime": "2023-08-29T08:48:16.266Z", "createTime": "2022-12-08T12:12:58.332Z", "updateTime": "2023-08-29T08:48:16.266Z" } ], "nextPageToken": "MjAyMy0wOC0yNCAxMjo1OToyMy4wMjcwMDBVVEMsZ29vZ2xlLW9hdXRoMnwxMDQzMTQwODE5OTM2Mjk5NjgyNDE" }
Contact support